Organization
S: List organizations
Query Parameters
page?number
Page number
Default
1Range
1 <= valueper_page?number
Number of organizations per page
Default
20Range
1 <= value <= 100status?string
Filter by status (active, inactive, archived)
Default
nulltype?string
Filter by type (company, department, division, subsidiary, branch, team)
Default
nullparent_id?string
Filter by parent organization ID
Default
nullsearch?string
Search in organization name, code, description
Default
nullResponse Body
curl -X GET "https://edushade.com/api/v1/sysadmin/organizations?page=1&per_page=20"{}Empty
Empty
Empty